body,td {font-family:trebuchet MS, sans-serif,helvetica; font-size:13px; color:#000066}
a {text-decoration:none;}
h1, h2, h3, h4, h5 {margin:0}	  
h1 {color:#EEAA00; font-size:30px;}
h2 {color:#000066; font-weight:normal; font-size:24px; text-transform:uppercase;}
h3 {color:#666; font-size:20px; text-transform:uppercase;} 	 
h4 {color:#000033; font-weight:normal; font-size:16px; margin-top:2px;}	 						 
h5 {font-size:16px; color:#EEAA00; margin-top:15px;}
p {margin-top:0}  
#td1 {width:680px; display:inline-block; float:left; margin-right:15px;}	  
#td2 {width:220px; display:inline-block; float:left; text-align:center; /*page-break-after:always;*/}  
#td2 table td {vertical-align:top;}
#td2 table td b {color:#EEAA00;} 
form label {display:block; float:left; width:100px;}
form input {margin-bottom:5px;}	
form div input[type=text] {border:0px solid #CCC;}	  
form div input[type=text] {border-bottom:1px dashed #000066;}		
form h4 {margin-bottom:10px;}
div.bar {clear:both; margin:30px 0; height:3px;} 
#order_form {clear:left;}
#order_form h3 {clear:left;}